#content {
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin: 0 0 9px 0;
    padding: 9px 9px 0 9px;
}

.slogan > h2 {
	margin: 9px 9px;
	padding: 0;
    font-size: inherit;
    font-weight: bold;
    color: #4d4d70;
    text-shadow: rgba(255, 255, 255, 0.75) 2px 2px 0;
}

.filesharing-description {
	position: relative;
    margin: 17px 0px -1px 0px;
    padding: 11px 9px 12px 9px;
    background: #ffffff;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    border: 1px solid #999999;
    text-align: left;
    font-size: 16px;
}

.contentwrapper {
	
}

.filesharing-item {
	position: relative;
    margin: 0 0 -2px 0;
    padding: 0;
    background: #FFFFFF;
    border: 1px solid #999999;
    font-size: 16px;
}

.filesharing-item:last-child {
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
}

.filesharing-item-title {
	position: relative;
	margin: 0;
	padding: 8px 0 8px 10px;
	font-size: 20px;
	font-weight: bold;
	list-style: none;
}

.filesharing-item-title a:link, .filesharing-item-title a:visited, .filesharing-item-title a:active {
	display: block;
	margin: -8px 0 -8px -10px;
	padding: 8px 32px 8px 10px;
	text-decoration: none;
	color: inherit;
	background: url(../../images/bullet-media.png) no-repeat right center;
}

.filesharing-item-title a:hover {
	text-decoration: none;
	background-color: #194fdb !important;
    background-image: url(../../images/bullet-media.png), url(../../images/selection.png) !important;
    background-repeat: no-repeat, repeat-x;
    background-position: right center, left top;
    color: #FFFFFF !important;
}

.filesharing-item:last-child a {
    -webkit-border-bottom-left-radius: 9px;
    -webkit-border-bottom-right-radius: 9px;
}

.filesharing-item-description {
	display: none;
}

#navcontainer {
	display: none;
}

#pluginsidebar {
	display: none;
}